html {
    font-size                : $base-font-size;
    min-height               : 100%;
    -webkit-text-size-adjust : 100%;
    -ms-text-size-adjust     : 100%;
    -moz-osx-font-smoothing  : grayscale;
    -webkit-font-smoothing   : antialiased;
}
body {
    font-size              : $base-font-size;
    font-family            : $base-font-family;
    font-weight            : 300;
    -webkit-font-smoothing : unset;
    line-height            : $base-line-height;
    color                  : $base-color;
    background             : $base-bg-color;
    margin                 : 0;
}
html,
body {
    height : 100%;
}
